story8/urls.py
from django.contrib import admin
from django.urls import path,include

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('table_app.urls')),
]

table_app/urls.py
from django.urls import path
from . import views

urlpatterns = [
    path('story8', views.tableView, name='tablepage'),
]

table_app/models.py
from django.db import models

# Create your models here.

table_app/forms.py
from django import forms
from django.forms import widgets

class SearchForm(forms.Form):
    search_key = forms.CharField(max_length = 300)

table_app/views.py
from django.shortcuts import render,redirect

def tableView(request):
    return render(request,'main.html')



# Create your views here.

table_app/templates/main.html
<!DOCTYPE html>
{% load static %}

<html>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<head>
	<link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'> 
	<link rel="stylesheet" type="text/css" href="{% static 'css/story8.css' %}">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
</head>

<body style="margin:0px;background-color:#F9F9F9;">

	<div>
		<div id="wrapper">
			<div class="center-hor">
				<p style="color:#37383C;font-size:2.344vw;margin-bottom:1.563vw;" id="titling">Search A Book</p>
				<input id="id_search_key" type="text" style=""></input>
				<br id="brha" style="">
				<button class="input_2">Find</button>
			</div>
			
			<table id="aha">
				<thead id="hoho" style="font-family:Montserrat;">
					<tr style="margin-top:3.906vw">
						<th id="cover" style="padding-left:14.453vw;padding-top:3.906vw;padding-right:14.453vw;padding-bottom:3.906vw;font-family:Montserrat;border:0.156vw solid #ccc;">Cover</th>
						<th id="judul" style="padding-left:15.469vw;padding-top:3.906vw;padding-right:14.453vw;padding-bottom:3.906vw;font-family:Montserrat;border:0.156vw solid #ccc;">Judul</th>
						<th id="penulis" style="padding-left:12.500vw;padding-top:3.906vw;padding-right:15.391vw;padding-bottom:3.906vw;font-family:Montserrat;border:0.156vw solid #ccc;">Penulis</th>
						<th id="kategori" style="padding-left:12.500vw;padding-top:3.906vw;padding-right:15.391vw;padding-bottom:3.906vw;font-family:Montserrat;border:0.156vw solid #ccc;">Kategori</th>
					</tr>
				</thead>
			</table>
		</div>
	</div>
	<script type="text/javascript" src="{% static 'javascript/main.js' %}">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
</body>

</html>